Query MembersAsk AIget https://neon-loyalty-qa.spika.com/loyalty/v1/{space}/funnels/{funnelLookupId}/membersPath ParamsspacestringrequiredThe name of the space (database) assigned to you.funnelLookupIdstringrequiredOne of: The Entity's internal Entity Id The Entity's name The Entity's business Id, prefixed with $ Query ParamsstepstringReturns Members for a specific stepstatestringenumReturns Members who's step has a specific state.ACTIVECOMPLETEDEXITEDAllowed:ACTIVECOMPLETEDEXITEDdimfstringOptional Dimension Filter query. For example: dimf=language:en,sv;cmp:summer*;qrystringQuery field used to limit the result by other attributes. This includes data json attributes, for example qry=data.segment[0].score:>=10 See Query instructions for format.pageint32Defaults to 0Used together with pageSize. First page is zero, which is also the default.pageSizeint32Defaults to 100Specifies the number of items to return per page. Default is 100.sortstringDefaults to createdOverrides the default sorting. Useful together with pagination. One or more sort attributes can be specified, and it's possible to control ascending or descending order, or example 'name,-created'. It's normally possible to specify any of the fields in the content. Note, that sorting can slow down execution for large data sets.countTotalsbooleanWorks with pagination. If true, counts total number of rows and pages before the page is returned. Default is to not count totals. Use with caution as setting to true may have a severe impact on performance for large result sets.truefalsedimstringThe Dimensions under which the calling application operates. Format: {dim1}:{value1}[;{dim2}:{value2}[;...]]bypassDimensionGatebooleanIf true, returns resources even if the Entity's Dimension filter doesn't match the passed in Dimensions. Default is false.truefalseincludeUnpublishedbooleanIf true, also exposes Installed but Unpublished entity resources. Default is false.truefalseResponse 200OKUpdated 10 months ago